## libkkc 0.3.3

=== debian/changelog ===
libkkc (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-autoreconf.

 -- Osamu Aoki <osamu@debian.org>  Sun, 15 Jun 2014 23:27:57 +0900

libkkc (0.3.2-1) unstable; urgency=low

  * First upload to debian archive (Closes: #715232)
  * Depends skkdic
  * Update debian/license

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Wed, 26 Feb 2014 22:51:39 +0900
