=== debian/control ===
Source: libkkc
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Mitsuya Shibata <mty.shibata@gmail.com>,
           Osamu Aoki <osamu@debian.org>
Build-Depends: dh-autoreconf,
               debhelper (>= 9),
               gobject-introspection,
               intltool,
               libgee-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libjson-glib-dev,
               libmarisa-dev,
               python-marisa,
               valac
Standards-Version: 3.9.5
Section: libs
Homepage: https://bitbucket.org/libkkc/libkkc/wiki/Home
Vcs-Git: git://anonscm.debian.org/pkg-ime/libkkc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/libkkc.git

Package: libkkc2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libkkc-common, libkkc-data, skkdic, ${misc:Depends}, ${shlibs:Depends}
Description: Japanese Kana Kanji input library
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
 Kanji converter, while libkkc tries to convert sentences in a bit more complex
 way using N-gram language models.
 .
 This package provides the shared library for libkkc.

Package: libkkc-utils
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: libkkc-data,
         libkkc2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Japanese Kana Kanji input library - testing utility
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
 Kanji converter, while libkkc tries to convert sentences in a bit more complex
 way using N-gram language models.
 .
 This package provides the testing utility for libkkc.

Package: libkkc2-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkkc2 (= ${binary:Version}), ${misc:Depends}
Description: Japanese Kana Kanji input library - library debugging symbols
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
 Kanji converter, while libkkc tries to convert sentences in a bit more complex
 way using N-gram language models.
 .
 This package contains the debugging symbols for the shared library of libkkc.

Package: libkkc-utils-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkkc-utils (= ${binary:Version}), ${misc:Depends}
Description: Japanese Kana Kanji input library - utility debugging symbols
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
 Kanji converter, while libkkc tries to convert sentences in a bit more complex
 way using N-gram language models.
 .
 This package contains the debugging symbols for the testing utility of libkkc.

Package: libkkc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkkc2 (= ${binary:Version}), ${misc:Depends}
Description: Japanese Kana Kanji input library - development files
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
 Kanji converter, while libkkc tries to convert sentences in a bit more complex
 way using N-gram language models.
 .
 This package provides the files necessary for compiling programs that
 depend on libkkc.

Package: libkkc-common
Section: utils
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese Kana Kanji input library - common data
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
 Kanji converter, while libkkc tries to convert sentences in a bit more complex
 way using N-gram language models.
 .
 This package provides common data such as typing rules for libkkc.
