=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper (>= 9),
                gobject-introspection,
                intltool,
-               libgee-dev,
+               libgee-0.8-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libjson-glib-dev,
