## libkkc 0.3.5

=== debian/changelog ===
libkkc (0.3.5-1build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:54:25 +0000

libkkc (0.3.5-1) unstable; urgency=medium

  * New upsteam release
    * debian/watch: move upstream repository to github
    * debian/rules: make sure to exec autogen.sh
    * debian/control: add skkdic-extra to Recommends
    * debian/copyright: cleanup for 0.3.5
    * Bump Standards-Version to 3.9.6
  * okuri-gana.patch: backport post 0.3.5 patch

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Thu, 30 Apr 2015 23:06:50 +0900
