=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper (>= 9),
                gobject-introspection,
                intltool,
+               gnome-common,
                libgee-0.8-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
@@ -14,7 +15,7 @@
                libmarisa-dev,
                python-marisa,
                valac
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://bitbucket.org/libkkc/libkkc/wiki/Home
 Vcs-Git: git://anonscm.debian.org/pkg-ime/libkkc.git
@@ -24,7 +25,12 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libkkc-common, libkkc-data, skkdic, ${misc:Depends}, ${shlibs:Depends}
+Depends: libkkc-common,
+         libkkc-data,
+         skkdic,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: skkdic-extra
 Description: Japanese Kana Kanji input library
  libkkc provides a converter from Japanese Kana-string to
  Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
