=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 %:
 	dh $@ --with autoreconf,gir
 
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
+
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
