=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libkkc-$1\.tar\.gz/ \
  https://github.com/ueno/libkkc/tags .*/v?(\d\S*)\.tar\.gz
